Osgood-Client

Prerequisites

Osgood-Client declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0.41DateTime-1.10136.36
DateTime::Format::ISO86010.06DateTime-Format-ISO8601-0.08133.33
JSON::Any0JSON-Any-1.34136.36
JSON::XS0JSON-XS-3.01115.15
LWP::UserAgent0libwww-perl-6.08127.27
Moose0.26Moose-2.1210136.36
MooseX::AttributeHelpers0MooseX-AttributeHelpers-0.23133.33
MooseX::Iterator0.07MooseX-Iterator-0.11118.18
MooseX::Storage0MooseX-Storage-0.46136.36
URI0URI-1.64133.33

Osgood-Client declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33

Osgood-Client declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333